<div class="w-full h-full p-0">
    <nz-tabset
        *ngIf="filteredMembers"
        class="h-full"
        [nzTabPosition]="'left'">
        <nz-tab 
            *ngFor="let item of filteredMembers"
            nzTitle="{{ item.tab }}">
            <app-starbase-table 
                [received]="item"
                (onChange)="onChange($event)">
            </app-starbase-table>
        </nz-tab>
    </nz-tabset>
    <nz-spin 
        *ngIf="!filteredMembers"
        class="w-full h-full"
        nzTip="Loading..."
        [nzSize]="'large'">
    </nz-spin>
</div>
